<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  
  
class ChannelsData extends CI_Model {  
  
             
    function fetchChannelsData()  
    {   
		$query = $this->db->get('pakchannels')->result_array();
        return $query;
    }  
}  
?>  